.content__left {
    width: calc(100% - (338px + 25px));
    flex-basis: calc(100% - (338px + 25px));
    display: grid;
    grid-template-areas:
            'one two three three four'
            'five five five six four'
            'five five five seven seven'
            'five five five eight eight'
            'five five five eight eight'
            'five five five eight eight'
            'five five five nine nine'
            'five five five nine nine';
    grid-column-gap: 28px;
    grid-row-gap: 28px;
    //grid-template-columns: 230px 230px 300px 300px 320px;
    grid-template-columns: .8fr .8fr 1fr 1fr 1fr;
}

@media(max-width: 1000px) {
    .content__left {
        grid-template-columns: 1fr 1fr;
        grid-template-areas:
            'one two '
            'five five'
            'four six'
            'four six'
            'seven seven'
            'eight eight'
            'nine nine'
            'three three';
    }
}


@media(max-width: 1375px) {
    .content__left {
        flex-basis: 100%;
        width: 100%;
    }
}

@media(max-width: 701px) {
    .content__left {
        grid-template-columns: 1fr 1fr;
        grid-template-areas:
            'one one '
            'two two'
            'five five'
            'four six'
            'four six'
            'seven seven'
            'eight eight'
            'nine nine'
            'three three';
    }
}

@media(max-width: 653px) {
    .content__left {
        grid-template-columns: 100%;
        grid-template-areas:
            'one  '
            'two '
            'five '
            'four '
            'six '
            'seven '
            'eight '
            'nine '
            'three ';
    }
}


// grid-template-areas:
//            'one one two two three'
//            'five five five five five'
//            'six six six four four'
//            'seven seven seven four four'
//            'eight eight eight nine nine'
//            ;
//  }















